AM263Px MCU+ SDK: SDL_ecc_aggrRegs Struct Reference

| AM263Px MCU+ SDK 26.00.00 |

Data Fields
SDL_ecc_aggrRegs Struct Reference

## Data Fields
volatile uint32_t | REV
volatile uint8_t | Resv_8 [4]
volatile uint32_t | VECTOR
volatile uint32_t | STAT
volatile uint32_t | RESERVED_SVBUS [8]
volatile uint8_t | Resv_60 [12]
volatile uint32_t | SEC_EOI_REG
volatile uint32_t | SEC_STATUS_REG0
volatile uint8_t | Resv_128 [60]
volatile uint32_t | SEC_ENABLE_SET_REG0
volatile uint8_t | Resv_192 [60]
volatile uint32_t | SEC_ENABLE_CLR_REG0
volatile uint8_t | Resv_316 [120]
volatile uint32_t | DED_EOI_REG
volatile uint32_t | DED_STATUS_REG0
volatile uint8_t | Resv_384 [60]
volatile uint32_t | DED_ENABLE_SET_REG0
volatile uint8_t | Resv_448 [60]
volatile uint32_t | DED_ENABLE_CLR_REG0
volatile uint8_t | Resv_512 [60]
volatile uint32_t | AGGR_ENABLE_SET
volatile uint32_t | AGGR_ENABLE_CLR
volatile uint32_t | AGGR_STATUS_SET
volatile uint32_t | AGGR_STATUS_CLR

## Field Documentation

## ◆ REV

volatile uint32_t SDL_ecc_aggrRegs::REV

## ◆ Resv_8

volatile uint8_t SDL_ecc_aggrRegs::Resv_8[4]

## ◆ VECTOR

volatile uint32_t SDL_ecc_aggrRegs::VECTOR

## ◆ STAT

volatile uint32_t SDL_ecc_aggrRegs::STAT

## ◆ RESERVED_SVBUS

volatile uint32_t SDL_ecc_aggrRegs::RESERVED_SVBUS[8]

## ◆ Resv_60

volatile uint8_t SDL_ecc_aggrRegs::Resv_60[12]

## ◆ SEC_EOI_REG

volatile uint32_t SDL_ecc_aggrRegs::SEC_EOI_REG

## ◆ SEC_STATUS_REG0

volatile uint32_t SDL_ecc_aggrRegs::SEC_STATUS_REG0

## ◆ Resv_128

volatile uint8_t SDL_ecc_aggrRegs::Resv_128[60]

## ◆ SEC_ENABLE_SET_REG0

volatile uint32_t SDL_ecc_aggrRegs::SEC_ENABLE_SET_REG0

## ◆ Resv_192

volatile uint8_t SDL_ecc_aggrRegs::Resv_192[60]

## ◆ SEC_ENABLE_CLR_REG0

volatile uint32_t SDL_ecc_aggrRegs::SEC_ENABLE_CLR_REG0

## ◆ Resv_316

volatile uint8_t SDL_ecc_aggrRegs::Resv_316[120]

## ◆ DED_EOI_REG

volatile uint32_t SDL_ecc_aggrRegs::DED_EOI_REG

## ◆ DED_STATUS_REG0

volatile uint32_t SDL_ecc_aggrRegs::DED_STATUS_REG0

## ◆ Resv_384

volatile uint8_t SDL_ecc_aggrRegs::Resv_384[60]

## ◆ DED_ENABLE_SET_REG0

volatile uint32_t SDL_ecc_aggrRegs::DED_ENABLE_SET_REG0

## ◆ Resv_448

volatile uint8_t SDL_ecc_aggrRegs::Resv_448[60]

## ◆ DED_ENABLE_CLR_REG0

volatile uint32_t SDL_ecc_aggrRegs::DED_ENABLE_CLR_REG0

## ◆ Resv_512

volatile uint8_t SDL_ecc_aggrRegs::Resv_512[60]

## ◆ AGGR_ENABLE_SET

volatile uint32_t SDL_ecc_aggrRegs::AGGR_ENABLE_SET

## ◆ AGGR_ENABLE_CLR

volatile uint32_t SDL_ecc_aggrRegs::AGGR_ENABLE_CLR

## ◆ AGGR_STATUS_SET

volatile uint32_t SDL_ecc_aggrRegs::AGGR_STATUS_SET

## ◆ AGGR_STATUS_CLR

volatile uint32_t SDL_ecc_aggrRegs::AGGR_STATUS_CLR